Project

General

Profile

Replicant SDK for a newer API?

Added by robin p about 6 years ago

From what I gather on the SDK page [1], the current version of the API supported by Replicant's version of the SDK is version 15, while the Google version supports version 22 or 23 I believe. Are there any particular hurdles preventing an SDK for a newer API being compiled? Or is it more a matter of programming time? I would be interested in working on it if there is any desire to move it forward.

[1] ReplicantSDK

cheers,

Robin


Replies (1)

RE: Replicant SDK for a newer API? - Added by Paul Kocialkowski about 6 years ago

Well, the latest Replicant sources are 4.0, so the latest SDK we were able to build is 4.0 as well. We know it's starting to get old, we are working on 4.2 and will release an SDK package when releasing the first installable images.

    (1-1/1)